source 'https://rubygems.org'

group :test do
  gem 'rspec'
  gem 'rspec-retry'
  gem 'rspec-parameterized', require: false
end

group :development, :test do
  gem 'pry'
end

group :development, :test, :danger do
  gem 'gitlab-dangerfiles', '~> 3.12.0', require: false
end
